@import url("https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,300;8..144,500&display=swap");

html {
  font-size: 22px;
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  padding: 0;
  height: 102%;
}

.hidden {
  display: none;
}

.header {
  position: relative;
  width: 100%;
  height: 64px;
  padding-top: 30px;
  left: 0px;
  top: -4px;
  background: linear-gradient(180deg, #effaf9 0%, rgba(255, 255, 255, 0) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-weight: regular;
}
.header__btn {
  font-size: 24px;
  border: none;
  border-radius: 50%;
  /* background: #fae24c;
  box-shadow: 0px 0px 14px -2px rgba(0, 17, 75, 0.47); */
  position: fixed;
  width: 45px;
  height: 45px;
  right: 13px;
  top: 11px;
}
.navbar {
  display: flex;
  /* border-top: #9d9d9d 2px solid; */
  height: 75px;
  background-color: #fff;
  overflow: hidden;
  position: fixed;
  bottom: 0;
  width: 100%;
  justify-content: space-between;
  -webkit-box-shadow: 0px -6px 12px -2px rgba(34, 60, 80, 0.06);
  -moz-box-shadow: 0px -6px 12px -2px rgba(34, 60, 80, 0.06);
  box-shadow: 0px -6px 12px -2px rgba(34, 60, 80, 0.06);
}
.navbar a {
  font-size: 15px;
  color: #6f6f6f;
  font-weight: 600;

  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  text-decoration: none;
  margin: auto;
}

a.btn__active {
  color: #ffcd00;
}

.container {
  position: absolute;
  margin-bottom: 80px;
  padding-bottom: 80px;
}
.plane {
  position: fixed;
  pointer-events: none;

  width: 45px;
  height: 45px;
  right: 0px;
  top: 17px;
}
